Bug 1309782 - Review Request: bugyou_plugins - Plugins and Services for Bugyou
Review Request: bugyou_plugins - Plugins and Services for Bugyou
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-18 11:45 EST by Sayan Chowdhury
Modified: 2016-09-02 22:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-02 16:54:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rbean: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Sayan Chowdhury 2016-02-18 11:45:10 EST
Spec URL: https://sayanchowdhury.fedorapeople.org/packages/SPECS/bugyou_plugins.spec
SRPM URL: https://sayanchowdhury.fedorapeople.org/packages/SRPMS/bugyou_plugins-0.1-1.fc22.src.rpm
Description: Plugins and Services for Bugyou
Fedora Account System Username: sayanchowdhury
Comment 1 Ralph Bean 2016-02-22 13:13:53 EST
Some observations:


1)  The licensing here is inconsistent and needs to be resolved upstream.

The specfile states: GPLv3.
commands/cntrl.py has LGPLv2+.
The license file states AGPL.

2)  The sites-packages/bugyou/ directory itself is un-owned by the package.  The package owns the py files inside, but not the directory.  It should own the directory.
Comment 2 Upstream Release Monitoring 2016-02-23 09:02:28 EST
sayanchowdhury's scratch build of bugyou_plugins-0.1-1.fc22.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13107276
Comment 3 Sayan Chowdhury 2016-02-23 09:17:19 EST
Hi Ralph,

I have updated the Source and the SPEC file

Given below is the updated SPEC URL and the SRPM URL
Spec URL: https://sayanchowdhury.fedorapeople.org/packages/SPECS/bugyou_plugins.spec
SRPM URL: https://sayanchowdhury.fedorapeople.org/packages/SRPMS/bugyou_plugins-0.1-1.fc22.src.rpm
Comment 4 Ralph Bean 2016-02-23 22:30:32 EST
Two summary items:

- Upstream doesn't indicate if the package works or not on python3.  If it does, please consider making python2 and python3 subpackages of this.  This is a plugin to an application which makes providing versioned subpackages not strictly necessary from my point of view.

- The upstream tarball for version "0.1" changed here in between the initial ticket filing and your latest comment.  When a reviewer provides feedback that some things should be changed upstream, it is generally frowned upon to replace the original 0.1 release tarball with a new 0.1 release tarball.  In the future, always bump the version number upstream when you make any changes.

That said, package is approved.  Full review follows:

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated

===== MUST items =====

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses
     found: "GPL (v3 or later)", "Unknown or generated". 4 files have
     unknown license. Detailed output of licensecheck in
     /home/threebean/1309782-bugyou_plugins/licensecheck.txt
[x]: Package must own all directories that it creates.
     Note: Directories without known owners: /usr/lib/systemd/system,
     /usr/lib/systemd
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[-]: Package contains desktop file if it is a GUI application.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[x]: Package contains systemd file(s) if in need.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 10240 bytes in 1 files.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package requires other packages for directories it uses.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: %config files are marked noreplace or the reason is justified.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: No %config files under /usr.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

Python:
[x]: Python eggs must not download any dependencies during the build
     process.
[x]: A package which is used by another package via an egg interface should
     provide egg info.
[x]: Package meets the Packaging Guidelines::Python
[x]: Package contains BR: python2-devel or python3-devel
[x]: Binary eggs must be removed in %prep

===== SHOULD items =====

Generic:
[-]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[-]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[-]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: bugyou_plugins-0.1-1.fc23.noarch.rpm
          bugyou_plugins-0.1-1.fc23.src.rpm
bugyou_plugins.noarch: W: no-manual-page-for-binary bugyou-cntrl
bugyou_plugins.src:14: W: mixed-use-of-spaces-and-tabs (spaces: line 3, tab: line 14)
2 packages and 0 specfiles checked; 0 errors, 2 warnings.




Rpmlint (installed packages)
----------------------------
bugyou_plugins.noarch: W: no-manual-page-for-binary bugyou-cntrl
1 packages and 0 specfiles checked; 0 errors, 1 warnings.



Requires
--------
bugyou_plugins (rpmlib, GLIBC filtered):
    /usr/bin/python2
    config(bugyou_plugins)
    python(abi)
    python-retask



Provides
--------
bugyou_plugins:
    bugyou_plugins
    config(bugyou_plugins)



Source checksums
----------------
https://pagure.io/releases/bugyou_plugins/bugyou_plugins-0.1.tar.gz :
  CHECKSUM(SHA256) this package     : 087b04b2fd7ec936f1a2481974b1a145f24e4a26dcf66e10af47536f4b4985f3
  CHECKSUM(SHA256) upstream package : 087b04b2fd7ec936f1a2481974b1a145f24e4a26dcf66e10af47536f4b4985f3


Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -b 1309782
Buildroot used: fedora-23-x86_64
Active plugins: Python, Generic, Shell-api
Disabled plugins: Java, C/C++, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Gwyn Ciesla 2016-02-24 14:51:26 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/bugyou_plugins
Comment 6 Fedora Update System 2016-02-29 03:51:53 EST
bugyou_plugins-0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fccd1b9dd2
Comment 7 Fedora Update System 2016-02-29 03:54:18 EST
bugyou_plugins-0.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2780aa93c2
Comment 8 Fedora Update System 2016-02-29 03:57:10 EST
bugyou_plugins-0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-18eaad36f3
Comment 9 Fedora Update System 2016-02-29 18:51:15 EST
bugyou_plugins-0.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2780aa93c2
Comment 10 Fedora Update System 2016-02-29 18:52:55 EST
bugyou_plugins-0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-18eaad36f3
Comment 11 Fedora Update System 2016-02-29 21:22:57 EST
bugyou_plugins-0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fccd1b9dd2
Comment 12 Fedora Update System 2016-03-01 10:46:05 EST
bugyou_plugins-0.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-049e8bb10b
Comment 13 Fedora Update System 2016-03-01 10:46:39 EST
bugyou_plugins-0.1-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6482409f6e
Comment 14 Fedora Update System 2016-03-01 10:50:05 EST
bugyou_plugins-0.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b29969f0fd
Comment 15 Fedora Update System 2016-03-01 21:23:16 EST
bugyou_plugins-0.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-049e8bb10b
Comment 16 Fedora Update System 2016-03-01 22:32:00 EST
bugyou_plugins-0.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6482409f6e
Comment 17 Fedora Update System 2016-03-02 07:52:28 EST
bugyou_plugins-0.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b29969f0fd
Comment 18 Fedora Update System 2016-03-04 12:16:15 EST
bugyou_plugins-0.1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f428dc2eda
Comment 19 Fedora Update System 2016-03-04 12:17:09 EST
bugyou_plugins-0.1.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d6d30f393
Comment 20 Fedora Update System 2016-03-04 12:17:51 EST
bugyou_plugins-0.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-188e72e58b
Comment 21 Fedora Update System 2016-03-04 20:53:39 EST
bugyou_plugins-0.1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f428dc2eda
Comment 22 Fedora Update System 2016-03-04 21:19:57 EST
bugyou_plugins-0.1.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d6d30f393
Comment 23 Fedora Update System 2016-03-04 21:22:12 EST
bugyou_plugins-0.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-188e72e58b
Comment 24 Fedora Update System 2016-03-05 00:18:59 EST
bugyou_plugins-0.1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-67f5ad8f9f
Comment 25 Fedora Update System 2016-03-05 00:28:12 EST
bugyou_plugins-0.1.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-122d69c55c
Comment 26 Fedora Update System 2016-03-05 00:51:38 EST
bugyou_plugins-0.1.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-43a19be740
Comment 27 Fedora Update System 2016-03-05 20:53:21 EST
bugyou_plugins-0.1.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-43a19be740
Comment 28 Fedora Update System 2016-03-05 21:55:14 EST
bugyou_plugins-0.1.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-122d69c55c
Comment 29 Fedora Update System 2016-03-05 21:57:20 EST
bugyou_plugins-0.1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-67f5ad8f9f
Comment 30 Fedora Update System 2016-03-08 06:49:49 EST
bugyou_plugins-0.1.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0739aa4e1
Comment 31 Fedora Update System 2016-03-08 06:50:49 EST
bugyou_plugins-0.1.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-27d0f811a2
Comment 32 Fedora Update System 2016-03-08 06:51:39 EST
bugyou_plugins-0.1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4d50f0e74
Comment 33 Fedora Update System 2016-03-09 16:23:54 EST
bugyou_plugins-0.1.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-27d0f811a2
Comment 34 Fedora Update System 2016-03-09 17:56:37 EST
bugyou_plugins-0.1.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0739aa4e1
Comment 35 Fedora Update System 2016-03-09 18:21:41 EST
bugyou_plugins-0.1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4d50f0e74
Comment 36 Fedora Update System 2016-03-25 17:25:42 EDT
bugyou_plugins-0.1.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2016-03-25 18:23:32 EDT
bugyou_plugins-0.1.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 38 Fedora Update System 2016-03-25 23:19:18 EDT
bugyou_plugins-0.1.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 39 Fedora Update System 2016-04-13 14:21:45 EDT
bugyou_plugins-0.1.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ceb96539f5
Comment 40 Fedora Update System 2016-04-13 14:26:57 EDT
bugyou_plugins-0.1.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4aa4716435
Comment 41 Fedora Update System 2016-04-13 14:28:26 EDT
bugyou_plugins-0.1.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3ad298d9da
Comment 42 Fedora Update System 2016-04-15 04:38:20 EDT
bugyou_plugins-0.1.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ceb96539f5
Comment 43 Fedora Update System 2016-04-15 23:55:23 EDT
bugyou_plugins-0.1.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a4cda29200
Comment 44 Fedora Update System 2016-04-16 15:26:59 EDT
bugyou_plugins-0.1.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4aa4716435
Comment 45 Fedora Update System 2016-04-16 15:28:21 EDT
bugyou_plugins-0.1.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3ad298d9da
Comment 46 Fedora Update System 2016-04-18 00:23:31 EDT
bugyou_plugins-0.1.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a4cda29200
Comment 47 Fedora Update System 2016-04-24 16:49:18 EDT
bugyou_plugins-0.1.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 48 Fedora Update System 2016-04-24 16:52:59 EDT
bugyou_plugins-0.1.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 49 Fedora Update System 2016-05-07 08:10:17 EDT
bugyou_plugins-0.1.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 50 Fedora Update System 2016-07-08 04:57:39 EDT
bugyou_plugins-0.1.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-839c78182b
Comment 51 Fedora Update System 2016-07-08 05:09:51 EDT
bugyou_plugins-0.1.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-83ff598e3a
Comment 52 Fedora Update System 2016-07-08 05:11:04 EDT
bugyou_plugins-0.1.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-788747408e
Comment 53 Fedora Update System 2016-07-08 05:11:53 EDT
bugyou_plugins-0.1.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-47e441aac5
Comment 54 Fedora Update System 2016-07-09 23:17:52 EDT
bugyou_plugins-0.1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-839c78182b
Comment 55 Fedora Update System 2016-07-09 23:52:56 EDT
bugyou_plugins-0.1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-788747408e
Comment 56 Fedora Update System 2016-07-10 11:58:13 EDT
bugyou_plugins-0.1.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-47e441aac5
Comment 57 Fedora Update System 2016-07-11 23:27:40 EDT
bugyou_plugins-0.1.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-83ff598e3a
Comment 58 Fedora Update System 2016-09-02 16:54:47 EDT
bugyou_plugins-0.1.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 59 Fedora Update System 2016-09-02 19:22:18 EDT
bugyou_plugins-0.1.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 60 Fedora Update System 2016-09-02 22:19:16 EDT
bugyou_plugins-0.1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.